Page MenuHomePhabricator

Global rename of Tarawa1943 → Ontzak: supervision needed
Closed, ResolvedPublic

Description

The main account has > 100k edits; (193,443). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

Note: the user main edits number in es.wikipedia (174,973), wikidata (17,039) (CentralAuth)

Event Timeline

1997kB created this task.Oct 11 2018, 1:53 AM
1997kB triaged this task as Lowest priority.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptOct 11 2018, 1:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
1997kB removed Due Date.Oct 11 2018, 1:56 AM
1997kB updated the task description. (Show Details)
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptOct 11 2018, 1:56 AM
1997kB updated the task description. (Show Details)Oct 11 2018, 1:59 AM

fyi: This needed to done after 1 month standard waiting for usurpation, just created the task in advance.

MarcoAurelio changed the task status from Open to Stalled.Oct 11 2018, 8:12 AM

Stalling given that this cannot be actioned until the monthly period has passed. Thanks.

1997kB changed the task status from Stalled to Open.Nov 10 2018, 4:29 AM
1997kB raised the priority of this task from Lowest to Needs Triage.
1997kB updated the task description. (Show Details)
Nihlus added a subscriber: Nihlus.Nov 13 2018, 1:05 AM

@Marostegui When would be a good time for one of us to complete this?

Ping me today from now till 16:00 UTC

Can we start?

Yes, please paste the rename progress URL once you have it

Rename successfully completed. Thanks.

1997kB closed this task as Resolved.Nov 13 2018, 5:39 AM